Bug 287891 - Desktop file in wrong package
Desktop file in wrong package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 12:02 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 05:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-12 12:02:14 EDT
I have a "Network Device Control" icon in my administration menu, but it doesn't
work (the binary isn't there).

$ cat '/usr/share/applications/redhat-neat-control.desktop' | grep Exec
Exec=/usr/bin/system-control-network
$ rpm -qf '/usr/share/applications/redhat-neat-control.desktop' 
system-config-network-tui-1.4.0-2.fc8
$ rpm -qf /usr/bin/system-control-network
error: file /usr/bin/system-control-network: No such file or directory

The desktop file should be in system-config-network, not in
system-config-network-tui
Comment 1 Harald Hoyer 2007-09-12 12:22:37 EDT
true.. this should be in system-config-network-1.4.0-2.fc8
Comment 2 Jiri Moskovcak 2007-10-17 05:20:02 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.